• Site mis à jour le 03 juin 2019

JCE et internet explorer 7

  • pollux007
  • Auteur du sujet
  • Visiteur
  • Visiteur
il y a 11 ans 2 mois #831 par pollux007
JCE et internet explorer 7 a été créé par pollux007
Bonjour,
je rencontre un problème avec JCE 1.1.1 et internet explorer 7.
En fait il est impossible de créer un article que se soit en frontend et backend.
Je m'explique:
Premièrement le texte s'affiche en html même si dans les options du site j'ai mis jce dans le choix des éditeurs.
Ensuite quand j'essaye d'enregistrer j'ai un message d'erreur en bas a gauche dans mon navigateur.

Quelqu'un a déjà réussi a le faire fonctionner sous IE7?

Merci

Connexion ou Créer un compte pour participer à la conversation.

  • YRrT_mihaly
  • Visiteur
  • Visiteur
il y a 11 ans 2 mois #832 par YRrT_mihaly
Réponse de YRrT_mihaly sur le sujet JCE et internet explorer 7
Hello,
Quelle version de Joomla ?
Essaies de mettre la langue en anglais pour voir si le problème est le même (un autre post parle d'un prob avec IE et le pack de langue FR)
Avec Firefox c'est ok ? Si oui, vérifies si le problème est le même sur un autre ordi (cela peut venir des paramètres d'IE ou même d'un antivirus).
Redis-moi...

Connexion ou Créer un compte pour participer à la conversation.

  • pollux007
  • Auteur du sujet
  • Visiteur
  • Visiteur
il y a 11 ans 2 mois #833 par pollux007
Réponse de pollux007 sur le sujet JCE et internet explorer 7
Je suis en joomla 1.0.12. Mais en effet je viens d'essayer de passer jce en anglais et ça fonctionne. C'est bizarre pourtant j'ai bien la dernierre version du pack français.

En tout cas merci de ton aide.

Connexion ou Créer un compte pour participer à la conversation.

  • YRrT_mihaly
  • Visiteur
  • Visiteur
il y a 11 ans 2 mois - il y a 11 ans 2 mois #834 par YRrT_mihaly
Réponse de YRrT_mihaly sur le sujet JCE et internet explorer 7
Hello, d'ici la fin de la semaine, je vais faire une mise à jour du Pack FR en me calquant sur la dernière version EN. Certainement des appels qui sont absents ou plus valides.
Ce problème de compatibilité devrait être ainsi réglé.
Je ferais une NewsLetter aux inscrits sur le site et le forum pour informer de cette mise à jour du Pack FR.
Te serais reconnaissant de me dire si cela aura corrigé ton problème.
A+ ;)
Dernière édition: il y a 11 ans 2 mois par YRrT_mihaly.

Connexion ou Créer un compte pour participer à la conversation.

  • pollux007
  • Auteur du sujet
  • Visiteur
  • Visiteur
il y a 11 ans 2 mois #837 par pollux007
Réponse de pollux007 sur le sujet JCE et internet explorer 7
Ok pas de problème.

Connexion ou Créer un compte pour participer à la conversation.

  • YRrT_mihaly
  • Visiteur
  • Visiteur
il y a 11 ans 2 mois #868 par YRrT_mihaly
Réponse de YRrT_mihaly sur le sujet JCE et internet explorer 7
Salut,
J'ai fait une mise à jour rapide du Pack FR vers 1.1.8
Je dois encore vérifier les termes pour avoir une homogénéité avec la version 1.5, mais les déclarations sont les mêmes que la version EN.
Si cela ne corrige pas ton problème, essaie de me dire en quel format (ISO - UTF8 - ...) est ta base de données.
A+
Lien sur la version du Pack FR 1.1.8...

Connexion ou Créer un compte pour participer à la conversation.

Temps de génération de la page : 0.148 secondes
Propulsé par Kunena

Rechercher